Package it.ernytech.tdlib

## Class TdApi.MessageBasicGroupChatCreate

- java.lang.Object
- - it.ernytech.tdlib.TdApi.Object
  - - it.ernytech.tdlib.TdApi.MessageContent
    - - it.ernytech.tdlib.TdApi.MessageBasicGroupChatCreate

Enclosing class:
  TdApi

    public static class TdApi.MessageBasicGroupChatCreate
    extends TdApi.MessageContent

A newly created basic group.

### Field Summary

Fields
`static int` `CONSTRUCTOR` Identifier uniquely determining type of the object.
`int[]` `memberUserIds` User identifiers of members in the basic group.
`java.lang.String` `title` Title of the basic group.

### Constructor Summary

Constructors
`MessageBasicGroupChatCreate()` Default constructor.
`MessageBasicGroupChatCreate​(java.lang.String title, int[] memberUserIds)` Constructor for initialization of all fields.

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getConstructor()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from class it.ernytech.tdlib.TdApi.Object

`toString`

### Field Detail

#### title

    public java.lang.String title

Title of the basic group.

#### memberUserIds

    public int[] memberUserIds

User identifiers of members in the basic group.

#### CONSTRUCTOR

    public static final int CONSTRUCTOR

Identifier uniquely determining type of the object.

See Also:
  Constant Field Values

### Constructor Detail

#### MessageBasicGroupChatCreate

    public MessageBasicGroupChatCreate()

Default constructor.

#### MessageBasicGroupChatCreate

    public MessageBasicGroupChatCreate​(java.lang.String title,
                                       int[] memberUserIds)

Constructor for initialization of all fields.

Parameters:
  `title` - Title of the basic group.
  `memberUserIds` - User identifiers of members in the basic group.

### Method Detail

#### getConstructor

    public int getConstructor()

Specified by:
  `getConstructor` in class `TdApi.Object`
Returns:
  this.CONSTRUCTOR